---
name: Kate Grechishkina
start_date: 2020-10-01
locality: Kharkiv
country: Ukraine
role: <a href="">Support Engineer</a>
reports_to: ilia-kosenko
picture: kategrechishkina.jpg
pronouns: she/her
pronunciation: 
twitter: 
gitlab: kategrechishkina
departments:
- Customer Support
expertise: 
story: 
